<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:padding="@dimen/dp_16">


    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/bottom_sheet_date_cancel"
        style="@style/my_TextView_style"
        android:layout_width="wrap_content"
        android:text="@string/txt_cancel"
        android:textColor="@color/navigation_line_color2"
        android:textSize="@dimen/textSize18"
        app:typeface="@string/roboto_regular_font" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/bottom_sheet_date_ok"
        style="@style/my_TextView_style"
        android:layout_width="wrap_content"
        android:layout_alignParentEnd="true"
        android:text="@string/txt_sure"
        android:textColor="@color/text_blue_color"
        android:textSize="@dimen/textSize18"
        app:typeface="@string/roboto_regular_font" />

    <DatePicker
        android:id="@+id/bottom_sheet_date_picker"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/bottom_sheet_date_cancel"
        android:layout_marginTop="@dimen/dp_8"
        android:calendarViewShown="false"
        android:datePickerMode="spinner" />


</RelativeLayout>